.catalog{
    @extend .container;
    padding-bottom: 80px;
    .left{
        flex: 0 0 25%;
        max-width: 25%;
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        display: block;
        .navs,a.showCategoriesNav{
            display: none;
        }
        ul{
            @extend ul.default;
            li > ul{
                border-left: 1px solid rgba(0,0,0,.1);
                padding-left: 15px;
                margin-top:10px;
                li{


                }
            }
        }
        ul{
            & > li{
                position: relative;
                &::after{
                    position: absolute;
                    top: 15px;
                    right: 0px;
                }
                &.active::after{
                    transform: rotate(90deg);
                }
                ul{
                    li::after{
                        display: none;
                    }
                }
            }
            li{
                padding: 10px 0px 10px 0px;
                &:last-of-type{
                    padding: 10px 0px 0px 0px;
                }
                a{
                    display: block;
                }
            }
            li > ul{
                display: none;
            }
        }
    }
    .right{
        flex: 0 0 75%;
        max-width: 75%;
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        display: block;
        .category{
            @extend %col-sm-6;
            @extend %col-md-4;
            margin-bottom: 20px;
            span{
                //@extend .row;
                display: flex;
                align-items: center;
                margin: 0px;
                position: relative;
                padding: 5px;
                img{
                    max-height: 70px;
                    margin-right: 10px;
                }
                small{
                    align-content: center;
                }
                &::after{
                    position: absolute;
                    right: 10px;
                    top: 44%;
                }
            }
        }
        .description{
            @extend %col-sm-12;
            margin-bottom: 20px;
            padding: 15px;
            div{
                padding: 15px;
            }
            h4{
                margin: 0px 0px 10px 0px;
                padding: 0px;
            }
        }
    }

    @include mb(catalog-left--right) {
        .left,.right{
            flex: 0 0 100%;
            max-width: 100%;
            position: relative;
        }
        .nav,.advs{
            display: none;
        }
        a.showCategoriesNav{
            display: block !important;
            padding: 15px 10px 15px 10px;
            margin-bottom: 25px;
            i{
                margin-right: 15px;
            }
        }
        .nav{
            width: 100%;
            height: auto;
            min-height: calc(100vh);
            position: fixed;
            z-index: 999;
            display: none;
            left: 0px;
            top: 0px;
            .navs{
                width: 100%;
                height: 50px;
                padding: 15px;
                position: relative;
                display: block;
                .close{
                    position: absolute;
                    right: 0px;
                    top: 5px;
                }
            }
            &.active{
                display: block;
                overflow-y: scroll !important;
                padding-bottom: 120px;
                position: fixed;
                z-index: 1031;
                top: 0;
                bottom: 0;
                display: block;
                float: none;
                overflow-y: scroll;
                width: 100%;
                padding: 15px;
                transition: left .25s linear;
                background: #fff;
            }
            & > ul > li{
                padding-top: 15px !important;
                padding-bottom: 15px !important;
                &::after{
                    top: 22px;
                }
            }
        }
    }

}
